incubator-cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Ellis <jbel...@gmail.com>
Subject Re: potential data loss in Cassandra 1.1.0 .. 1.1.4
Date Fri, 19 Oct 2012 03:09:13 GMT
On Thu, Oct 18, 2012 at 7:30 AM, Alain RODRIGUEZ <arodrime@gmail.com> wrote:
> Hi Jonathan.
>
> We are currently running the datastax AMI on amazon. Cassandra is in version
> 1.1.2.
>
> I guess that the datastax repo (deb http://debian.datastax.com/community
> stable main) will be updated directly in 1.1.6 ?

Yes.

> Could you ask your team to add this specific warning in your documentation
> like here : http://www.datastax.com/docs/1.1/install/expand_ami (we use to
> update to last stable release before expand) or here :
> http://www.datastax.com/docs/1.1/install/upgrading or in any other place
> where this could be useful ?

Good idea, I'll get that noted.  Thanks!

-- 
Jonathan Ellis
Project Chair, Apache Cassandra
co-founder of DataStax, the source for professional Cassandra support
http://www.datastax.com

Mime
View raw message